.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:1.307190px;}
.h1{height:1033.986928px;}
.h0{height:1035.294118px;}
.w2{width:720.915033px;}
.w3{width:732.026144px;}
.w1{width:751.633987px;}
.w0{width:800.000000px;}
.x0{left:24.836601px;}
.x2{left:34.640523px;}
.x1{left:40.522876px;}
@media print{
.y0{bottom:1.333333pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:735.333333pt;}
.w3{width:746.666667pt;}
.w1{width:766.666667pt;}
.w0{width:816.000000pt;}
.x0{left:25.333333pt;}
.x2{left:35.333333pt;}
.x1{left:41.333333pt;}
}
